Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: apcluster
Upstream-Contact: Ulrich Bodenhofer <bodenhofer@bioinf.jku.at>
Source: https://cran.r-project.org/package=apcluster

Files: *
Copyright: 2007-2018 Ulrich Bodenhofer,
                     Johannes Palme, Chrats Melkonian,
                     Andreas Kothmeier, Nikola Kostic
License: GPL-2+

Files: src/distanceL.c
       R/simpleDist.R
Copyright: 1995, 1996  Robert Gentleman and Ross Ihaka
           1998-2016   The R Core Team
           2002, 2004  The R Foundation
License: GPL-2+

Files: debian/*
Copyright: 2019 Steffen Moeller <moeller@debian.org>
License: GPL-2+

License: GPL-2+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 On Debian systems you can find the full text of the GNU General Public
 License version 2 at /usr/share/common-licenses/GPL-2.


